[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 119

`public constructor TCommonDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | The owner of the dialog: the component that called it.

## Description

Create is the constructor for TCommonDialog, and calls the inherited Create method and adds default Title.

## See also

TComponent.Create